<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kinetic Loader</title>
    <link rel="stylesheet" href="index.css">
</head>

<body>
    <div class="kinetic"></div>
    <script src="index.js"></script>
</body>

</html>